//@line 36 "e:\builds\slave\comm-191-w32-l10n-ntly\build\releases\l10n-mozilla-1.9.1\cs\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\comm-191-w32-l10n-ntly\build\releases\l10n-mozilla-1.9.1\cs\suite\suite-l10n.js"

pref("general.useragent.locale", "cs");
pref("browser.fixup.alternate.suffix", ".cz");
